/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: icons.css 51 2015-11-03 16:46:41Z loops $
 */

/*** ICONS -------------------- ***/

[data-icon]:before, [data-icon]:after { display: inline-block; background-image: url(icons.svg); background-repeat: no-repeat; }

/*** arrows ***/
[data-icon="rarr"]:after { content: ""; width: 20px; height: 20px; background-position: 0 0; }
[data-icon="larr"]:before { content: ""; width: 20px; height: 20px; background-position: -20px 0; }
[data-icon="rarr_cl1"]:after { content: ""; width: 20px; height: 20px; background-position: -40px 0; }
[data-icon="larr_cl1"]:before { content: ""; width: 20px; height: 20px; background-position: -60px 0; }
[data-icon="rarr_cl2"]:after { content: ""; width: 20px; height: 20px; background-position: -80px 0; }
[data-icon="larr_cl2"]:before { content: ""; width: 20px; height: 20px; background-position: -100px 0; }
[data-icon="rarr_fff"]:after { content: ""; width: 20px; height: 20px; background-position: -120px 0; }
[data-icon="larr_fff"]:before { content: ""; width: 20px; height: 20px; background-position: -140px 0; }

[data-icon="rarr2"]:after { content: ""; width: 12px; height: 12px; background-position: 0 -20px; }
[data-icon="larr2"]:before { content: ""; width: 12px; height: 12px; background-position: -12px -20px; }
[data-icon="rarr2_cl1"]:after { content: ""; width: 12px; height: 12px; background-position: -24px -20px; }
[data-icon="larr2_cl1"]:before { content: ""; width: 12px; height: 12px; background-position: -36px -20px; }
[data-icon="rarr2_cl2"]:after { content: ""; width: 12px; height: 12px; background-position: -48px -20px; }
[data-icon="larr2_cl2"]:before { content: ""; width: 12px; height: 12px; background-position: -60px -20px; }
[data-icon="rarr2_fff"]:after { content: ""; width: 12px; height: 12px; background-position: -72px -20px; }
[data-icon="larr2_fff"]:before { content: ""; width: 12px; height: 12px; background-position: -84px -20px; }

/** category **/
[data-icon="cat1"]:before { content: ""; width: 64px; height: 54px; background-position: 0 -32px; }
[data-icon="cat2"]:before { content: ""; width: 64px; height: 54px; background-position: -64px -32px; }
[data-icon="cat3"]:before { content: ""; width: 64px; height: 54px; background-position: -128px -32px; }

[data-icon="cat1_s"]:before { content: ""; width: 26px; height: 22px; background-position: 0 -86px; }
[data-icon="cat1_s"]:hover:before, [data-icon="cat1_s"]:focus:before, [data-icon="cat1_s"]:active:before, [data-icon="cat1_s"].\:current:before { background-position: -26px -86px; }
[data-icon="cat2_s"]:before { content: ""; width: 26px; height: 22px; background-position: -52px -86px; }
[data-icon="cat2_s"]:hover:before, [data-icon="cat2_s"]:focus:before, [data-icon="cat2_s"]:active:before, [data-icon="cat2_s"].\:current:before { background-position: -78px -86px; }
[data-icon="cat3_s"]:before { content: ""; width: 26px; height: 22px; background-position: -104px -86px; }
[data-icon="cat3_s"]:hover:before, [data-icon="cat3_s"]:focus:before, [data-icon="cat3_s"]:active:before, [data-icon="cat3_s"].\:current:before { background-position: -130px -86px; }